body { 

background-image : url(img/bg.png); 

background-repeat : repeat-x; 

background-position : top; 

background-color : #eeeeee; 

color : #646464; 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

margin : 0; 

padding : 0; 
} 
A { 

color : #3c6cdc; 

text-decoration : none; 
} 
A:link { 

color : #ff6600; 
} 
A:visited { 

color : #ff6600; 
} 
#wrap { 

width : 881px; 

height : auto; 

overflow : auto; 

padding : 0; 

margin : 0; 

margin-left : auto; 

margin-right : auto; 
} 
#top_bar { 

width : 881px; 

height : 34px; 

margin-left : auto; 

margin-right : auto; 
} 
#rehv { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/rehviliit.png); 

margin-left : 2px; 
} 
#rehv:hover { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/rehviliit2.png); 

margin-left : 2px; 
} 
#elektroonika { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/elektr.png); 

margin-left : 2px; 
} 
#elektroonika:hover { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/elektr2.png); 

margin-left : 2px; 
} 
#pakend { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/pakend.png); 

margin-left : 2px; 
} 
#pakend:hover { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/pakend2.png); 

margin-left : 2px; 
} 
#kolatakso { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/kolatakso.png); 

margin-left : 2px; 
} 
#kolatakso:hover { 

width : 120px; 

height : 34px; 

float : left; 

background-image : url(img/kolatakso2.png); 

margin-left : 2px; 
} 
#keel { 

width : 154px; 

height : 26px; 

float : right; 

background-image : url(img/keel.png); 

color : #fff; 

text-transform : uppercase; 

font-weight : bold; 

font-size : 11px; 

padding-left : 15px; 

padding-top : 6px; 
} 
#header { 

width : 881px; 

height : 188px; 

background-image : url(img/header.png); 

background-position : right; 

background-repeat : no-repeat; 

margin-top : 35px; 

overflow : hidden; 
} 
#menu_line { 

width : 881px; 

height : 38px; 

background-image : url(img/horisontaalne_menu.png); 

background-repeat : no-repeat; 

overflow : hidden; 
} 
#sisu_wrap { 

width : 881px; 

height : auto; 

overflow : auto; 

background-image : url(img/sisu_bg.png); 
} 
#left_menu { 

width : 250px; 

height : auto; 

overflow : auto; 

float : left; 

background-image : url(img/menu_bg.png); 

background-position : right; 

background-repeat : no-repeat; 

padding-left : 10px; 

padding-top : 40px; 

padding-bottom : 40px; 
} 
#right_sisu { 

height : auto; 

width : 580px; 

overflow : auto; 

float : right; 

padding : 20px; 
} 
#pealkirja_line { 

height : 24px; 

width : 580px; 

border-bottom : 1px; 

border-bottom-color : #d8d8d8; 

border-bottom-style : solid; 
} 
#pealkiri { 

font-size : 20px; 

color : #ff6f08; 

float : left; 
} 
#sisu { 

width : 580px; 

padding-top : 20px; 
} 
.title { 

height : 22px; 

width : 526px; 

font-weight : bold; 

color : #fff; 

padding-left : 45px; 

padding-top : 6px; 

background-image : url(img/title.png); 

background-repeat : no-repeat; 

padding-bottom : 10px; 
} 
#footer { 

height : 41px; 

color : #969696; 

background-image : url(img/footer.png); 

background-repeat : no-repeat; 

margin-bottom : 10px; 

text-align : right; 

padding-right : 25px; 

padding-top : 27px; 

font-size : 10px; 
} 
#otsi { 

height : 43px; 

padding-top : 35px; 

float : left; 
} 
#print { 

height : 24px; 

width : 66px; 

float : right; 
} 
#arhiiv { 

padding-top : 15px; 

padding-bottom : 15px; 

text-align : right; 
} 
ul#nav { 

padding : 0; 

margin : 0; 

display : inline; 

font-size : 12px; 

font-family : Arial, Helvetica, sans-serif; 

list-style : none; 

width : 225px; 

line-height : 24px; 
} 
ul#nav li { 

background-image : url(img/bullet.png); 

background-repeat : no-repeat; 

background-repeat : no-repeat; 

font-size : 12px; 

font-family : Arial, Helvetica, sans-serif; 

float : left; 

width : 225px; 

line-height : 24px; 
} 
ul#nav li a { 

background-image : url(img/bullet.png); 

background-repeat : no-repeat; 

font-size : 12px; 

display : block; 

text-align : left; 

text-decoration : none; 

color : #ff6f08; 

width : 225px; 

line-height : 24px; 

border-bottom : 1px; 

border-bottom-color : #d8d8d8; 

border-bottom-style : solid; 

padding-left : 20px; 
} 
ul#nav li a:hover { 

background-image : url(img/bullet2.png); 

background-repeat : no-repeat; 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

color : #ff6f08; 

background-color : #e8dcd3; 

text-decoration : none; 

width : 225px; 

line-height : 24px; 
} 
ul#sub { 

padding : 0; 

margin : 0; 

display : inline; 

font-size : 12px; 

font-family : Arial, Helvetica, sans-serif; 

list-style : none; 

width : 210px; 

line-height : 24px; 
} 
ul#sub li { 

background-image : url(img/wh.png); 

background-repeat : no-repeat; 

background-repeat : no-repeat; 

font-size : 12px; 

font-family : Arial, Helvetica, sans-serif; 

float : left; 

width : 210px; 

line-height : 24px; 

padding-left : 10px; 
} 
ul#sub li a { 

background-image : url(img/sub.png); 

background-repeat : no-repeat; 

font-size : 12px; 

display : block; 

text-align : left; 

text-decoration : none; 

color : #af9481; 

width : 210px; 

line-height : 24px;

border-bottom : 1px; 

border-bottom-color : #d8d8d8; 

border-bottom-style : solid; 
} 
ul#sub li a:hover { 

background-image : url(img/sub.png); 

background-repeat : no-repeat; 

font-family : Arial, Helvetica, sans-serif; 

font-size : 12px; 

color : #ff6f08; 

background-color : #efe7e2; 

text-decoration : none; 

width : 210px; 

line-height : 24px; 
} 
.style1 { 

color : #000; 

padding-left : 5px; 
} 
.style2 { 

color : #3090d5; 
} 
.class1 a:link { 

color : #fff; 

text-decoration : none; 
} 
.class1 a:visited { 

text-decoration : none; 

color : #fff; 
} 
.class1 a:hover { 

text-decoration : underline; 

color : #fff; 
} 
.class1 a:active { 

text-decoration : none; 

color : #fff; 
} 
.class2 a:link { 

color : #3090d5; 

text-decoration : none; 
} 
.class2 a:visited { 

text-decoration : none; 

color : #3090d5; 
} 
.class2 a:hover { 

text-decoration : underline; 

color : #fff; 
} 
.class2 a:active { 

text-decoration : none; 

color : #fff; 
} 
.class3 a:link { 

color : #969696; 

text-decoration : none; 
} 
.class3 a:visited { 

text-decoration : none; 

color : #969696; 
} 
.class3 a:hover { 

text-decoration : underline; 

color : #969696; 
} 
.class3 a:active { 

text-decoration : none; 

color : #969696; 
} 
.table_kogumiskohad { 

font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 

font-size : 11px; 

border-collapse : collapse; 

border-style : solid; 

border-color : #d2d2d2; 
} 
.kogumiskohad_top { 

font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 

font-size : 12px; 

font-variant : small-caps; 

background-color : #f9bb88; 
} 
.td1 { 

background-color : white; 
} 
.td2 { 

background-color : #ffebc1; 
}